import java.io.*;
import javax.swing.*;

class boyut1
 {
 public static void main(String args[] )
 {
 int ayin_gunleri[]={31,28,31,30,31,30,31,31,30,31,30,31};
 String ay[]={"ocak","şubat","mart","nisan",mayıs","haziran",temmuz",
 "ağustos","eylül","ekim","kasım","aralık"};
 String s="";
 for(int i=0;i<ay.length;i++)
    s+=ay[i]+" ayi "+ayin_gunleri[i]+" gün ceker \n";
 String s1="Boyutlu değişken örneği";
 JOptionPane.showMessageDialog(null,s,s1,JOptionPane.PLAIN_MESSAGE);
 }
 }
